#content {
	padding-left: 3px;
	background: url(http://208.112.47.122/images/bg/bg-content.gif) repeat-y;
	font-size: 95%;
}
#content .sidebar {
	float:right;
	width:182px;
	
}
#content .copy .sectionheader {
	padding-left: 3px;
	padding-top: 12px;
	margin-bottom: 15px;
}

/*#content .copy .sectionheader img{
_width:604px;
}

html>body #content .copy .sectionheader img{
	_width:604px;
}
*/

html>body #content .copy .sectionheader {
	padding-left: 6px;
	padding-top: 12px;
	margin-bottom: 15px;
}
#content .copy .content {
	padding-right: 15px;
	padding-left: 21px;
}
#content .copy .content table {
	width: 99%;
	margin-bottom: 20px;
}
#content .copy .content table table.internal {
	width: auto;
	margin-bottom: 10px;
}
#content .copy .content table table.internal td {
	padding: 0px;
	margin: 0px;
	border-style: none;
}

* html #bodycomponents { height: 0.01%; }
	   
	   
	   
/*********************/
/* EXPOS */
/*********************/

#expos #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-expos.gif) no-repeat;
}
#expos .copy .content .component {
	border-top: 1px dotted #421581;
}

#expos #container .footer .footerline {
	  border-top: 1px dotted #421581; 
	  margin-left: 5px; 
	  width: 585px;
}


#expos .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #421581;
}
#expos .copy .content .component td.space {
	padding-left: 25px;
	border-bottom: none;
}


         /* BEGIN resource table under Community */
		 
#expos #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #f2ebf3;
}

#expos #container #content .copy .content .table_resource a, #expos #container #content .copy .content .table_resource a:visited, #expos #container #content .copy .content .table_resource a:active  {
	color:#5F216F;
	text-decoration: none;
}

#expos #container #content .copy .content .table_resource a:hover {
 	color:#5F216F;
	text-decoration: underline;
 }

#expos #container #content .copy .content .table_title {
	font-size:14px;
	color: #5F216F;
	background-color: #f2ebf3;
}

#expos #container #content .copy .content .table_title2 {
	background-color: #ece0ee;
	font-weight: bold;
}


	   /* END resource table under Community */
#expos .copy ul {
	margin-bottom: 10px;
}
#expos .copy li {
	background: url(http://208.112.47.122/images/bullets/purple-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}   
	   
	   

/*********************/
/* EDUCATION */
/*********************/

#education #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-education.gif) no-repeat;
}
#education .copy .content .component {
	border-top: 1px dotted #009CDC;
}
#education .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #009CDC;
}
#education .copy .content .component td.space {
	padding: 0px;
	border-bottom: none;
}

#education #container .footer .footerline {
	  border-top: 1px dotted #009CDC; 
	  margin-left: 5px; 
	  width: 585px;
}


         /* BEGIN resource table under Education */
		 
#education #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #b1e2f5;
}

#education #container #content .copy .content .table_resource a, #education #container #content .copy .content .table_resource a:visited, #education #container #content .copy .content .table_resource a:active  {
	color:#333399;
	text-decoration: none;
}

#education #container #content .copy .content .table_resource a:hover {
 	color:#333399;
	text-decoration: underline;
 }

#education #container #content .copy .content .table_title {
	font-size:14px;
	color: #333399;
	background-color: #b1e2f5;
}

#education #container #content .copy .content .table_title2 {
	background-color: #e6f4fc;
	font-weight: bold;
}

.odd {
	background-color: #e9e9e9;
}

.even {
	background-color: #fff;
}

	   /* END resource table under Education */
	   

#education .copy ul {
	margin-bottom: 10px;
}
#education .copy li {
	background: url(http://208.112.47.122/images/bullets/blue-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}




/*********************/
/* community */
/*********************/

#community #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-community.gif) no-repeat;
}
#community .copy .content .component {
	border-top: 1px dotted #008080;
}

#community #container .footer .footerline {
	  border-top: 1px dotted #008080;
	  margin-left: 5px; 
	  width: 585px;
}
#community .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #008080;
}
#community .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#community h4 {
	font-size: 11px;
	font-weight: bold;
	color: #008080;
	margin: 0px;
	padding: 0px;
}
#community .copy ul {
	margin-bottom: 10px;
}
#community .copy li {
	background: url(http://208.112.47.122/images/bullets/orange-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}

         /* BEGIN resource table under Community */
		 
#community #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #E6F3F3;
}

#community #container #content .copy .content .table_resource a, #community #container #content .copy .content .table_resource a:visited, #community #container #content .copy .content .table_resource a:active  {
	color:#008080;
	text-decoration: none;
}

#community #container #content .copy .content .table_resource a:hover {
	color:#008080;
	text-decoration: underline;
}

#community #container #content .copy .content .table_title {
	font-size:14px;
	color: #008080;
	background-color: #E6F3F3;
}

#community #container #content .copy .content .table_title2 {
	background-color: #E6F3F3;
	font-weight: bold;
}


	   /* END resource table under Community */



/*********************/
/* industry */
/*********************/

#industry #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-industry.gif) no-repeat;
}
#industry .copy .content .component {
	border-top: 1px dotted #B05B2E;
}

#industry #container .footer .footerline {
	  border-top: 1px dotted #B05B2E; 
	  margin-left: 5px; 
	  width: 585px;
}

#industry .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #B05B2E;
}
#industry .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#industry .copy .content .single {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #B05B2E;
	margin-bottom: 10px;
}
#industry .copy ul {
	margin-bottom: 10px;
}
#industry .copy li {
	background: url(http://208.112.47.122/images/bullets/yellow-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}
#industry .departents td {
	padding-right: 5px;
	padding-bottom: 10px;
}

         /* BEGIN resource table under industry */
		 
#industry #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #f7dcad;
}

#industry #container #content .copy .content .table_resource a, #industry #container #content .copy .content .table_resource a:visited, #industry #container #content .copy .content .table_resource a:active  {
	color:#996600;
	text-decoration: none;
}

#industry #container #content .copy .content .table_resource a:hover {
	color:#996600;
	text-decoration: underline;
} 
 

#industry #container #content .copy .content .table_title {
	font-size:14px;
	color: #996600;
	background-color: #f7dcad;
}

#industry #container #content .copy .content .table_title2 {
	background-color: #fbedd2;
	font-weight: bold;
}

	   /* END resource table under Education */



/*********************/
/* government */
/*********************/

#government #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-government.gif) no-repeat;
}
#government .copy .content .component {
	border-top: 1px dotted #376FC9;
}

#government #container .footer .footerline {
	  border-top: 1px dotted #376FC9; 
	  margin-left: 5px; 
	  width: 585px;
}

#government #container .footer .footerline {
	  border-top: 1px dotted #376FC9; 
	  margin-left: 5px; 
	  width: 585px;
}

#government .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #376FC9;
}
#government .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#government .copy .content .single {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #376FC9;
	margin-bottom: 10px;
}
#government .copy .content .alert {
	border-bottom: 1px dotted #cc0000;
	border-top: 1px dotted #cc0000;
	margin-bottom: 10px;
	background: #f7d9d9;
	padding: 10px;
}
#government .copy ul {
	margin-bottom: 10px;
}
#government .copy li {
	background: url(http://208.112.47.122/images/bullets/darkblue-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}


         /* BEGIN resource table under GOVT */
		 
#government #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #f2ebf3;
}

#government #container #content .copy .content .table_resource a, #government #container #content .copy .content .table_resource a:visited, #government #container #content .copy .content .table_resource a:active  {
	color:#003399;
	text-decoration: none;
}

#government #container #content .copy .content .table_resource a:hover {
	color:#003399;
	text-decoration: underline;
}


#government #container #content .copy .content .table_title {
	font-size:14px;
	color: #003399;
	background-color: #e6eef9;
}

#government #container #content .copy .content .table_title2 {
	background-color: #cedef5;
	font-weight: bold;
}


	   /* END resource table under GOVT */



/*********************/
/* safety */
/*********************/

#safety #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-safety.gif) no-repeat;
}
#safety .copy .content .component {
	border-top: 1px dotted #FF6600;
}

#safety #container .footer .footerline {
	border-top: 1px dotted #FF6600;
	margin-left: 5px;
	width: 585px;
}
#safety .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #FF6600;
}
#safety .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#safety .copy ul {
	margin-bottom: 10px;
}
#safety .copy li {
	background: url(http://208.112.47.122/images/bullets/safety-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}




/*********************/
/* press */
/*********************/

#press #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-press.gif) no-repeat;
}
#press .copy .content .component {
	border-top: 1px dotted #71B30D;
}

#press #container .footer .footerline {
	  border-top: 1px dotted #71B30D; 
	  margin-left: 5px; 
	  width: 585px;
}
#press .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #71B30D;
}
#press .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#press .copy ul {
	margin-bottom: 10px;
}
#press .copy li {
	background: url(http://208.112.47.122/images/bullets/green-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}



         /* BEGIN resource table under GOVT */
		 
#press #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #dcedc9;
}

#press #container #content .copy .content .table_resource a, #press #container #content .copy .content .table_resource a:visited, #press #container #content .copy .content .table_resource a:active  {
	color:#357903;
	text-decoration: none;
}

#press #container #content .copy .content .table_resource a:hover {
	color:#357903;
	text-decoration: underline;
}

#press #container #content .copy .content .table_title {
	font-size:14px;
	color: #357903;
	background-color: #f1f8e8;
}

#press #container #content .copy .content .table_title2 {
	background-color: #e4efcf;
	font-weight: bold;
}


	   /* END resource table under GOVT */
	   
	
/*********************/
/* about */
/*********************/

#about #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-about.gif) no-repeat;
}
#about .copy .content .component {
	border-top: 1px dotted #8F0046;
}
#about .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #8F0046;
}
#about .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#about .copy ul {
	margin-bottom: 10px;
}
#about .copy li {
	background: url(http://208.112.47.122/images/bullets/pink-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}



         /* BEGIN resource table under GOVT */
		 
#about #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #fde5f2;
}

#about #container #content .copy .content .table_resource a, #about #container #content .copy .content .table_resource a:visited, #about #container #content .copy .content .table_resource a:active  {
	color:#b2000c;
	text-decoration: none;
}

#about #container #content .copy .content .table_resource a:hover {
	color:#b2000c;
	text-decoration: underline;
}

#about #container #content .copy .content .table_title {
	font-size:14px;
	color: #b2000c;
	background-color: #fde5f2;
}

#about #container #content .copy .content .table_title2 {
	background-color: #fbcee5;
	font-weight: bold;
}


	   /* END resource table under GOVT */


/*********************/
/* MEMBERSHIP */
/*********************/

#membership #content .copy {
	margin:0 182px 0 149px;
	background: url(http://208.112.47.122/images/bg/bg-copy-membership.gif) no-repeat;
}
#membership .copy .content .component {
	border-top: 1px dotted #8F0046;
}
#membership .copy .content .component td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #8F0046;
}
#membership .copy .content .component td.space {
	padding: 0px;
	border: none;
}
#membership .copy ul {
	margin-bottom: 10px;
}
#membership .copy li {
	background: url(http://208.112.47.122/images/bullets/red-circle.gif) no-repeat left 2px;
	padding-bottom: 3px;
	padding-left: 13px;
}



         /* BEGIN resource table under GOVT */
		 
#membership #container #content .copy .content .table_resource {
	color:#333333;
	border: thin solid #fde5f2;
}

#membership #container #content .copy .content .table_resource a, #membership #container #content .copy .content .table_resource a:visited, #membership #container #content .copy .content .table_resource a:active  {
	color:#b2000c;
	text-decoration: none;
}

#membership #container #content .copy .content .table_resource a:hover {
	color:#b2000c;
	text-decoration: underline;
}

#membership #container #content .copy .content .table_title {
	font-size:14px;
	color: #b2000c;
	background-color: #fde5f2;
}

#membership #container #content .copy .content .table_title2 {
	background-color: #fbcee5;
	font-weight: bold;
}


	   /* END resource table under GOVT */
	   
	   
	   
	   
#expos #purple-colorbuttons ul, #expos .purple-colorbuttons ul {
	margin: 10px 0px;
	padding: 0px 0px 10px;
	list-style: none;
}
#expos #purple-colorbuttons ul li, #expos .purple-colorbuttons ul li {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	background: url(../../images/buttons/purple_left.gif) no-repeat left center;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}